
.selling-points {
    background-color: #ff833b;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 100px;
}
.selling-points h2 {
    color: #222f39;
    margin-bottom: 20px;
}
.selling-points ul {
    list-style-type: none;
    padding: 0;
}
.selling-points ul li {
    background-color: white;
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
}
.selling-points ul li h3 {
    margin: 0 0 5px 0;
    color: #00796b;
}
.selling-points ul li p {
    margin: 0;
    color: #555;
    font-size: 17px;
}
